## rust-rebuildctl 0.21.0

=== debian/changelog ===
rust-rebuildctl (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Package rebuildctl 0.21.0 from crates.io using debcargo 2.7.6
  * Relax dependency on reqwest.

  [ NoisyCoil ]
  * Bump env_logger dependency to v0.11 (Closes: #1092383)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Jan 2025 23:02:14 +0000

rust-rebuildctl (0.21.0-1) unstable; urgency=medium

  * Package rebuildctl 0.21.0 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Fri, 20 Dec 2024 14:11:22 +0100

rust-rebuildctl (0.20.0-1) unstable; urgency=medium

  * Package rebuildctl 0.20.0 from crates.io using debcargo 2.7.2

 -- kpcyrd <git@rxv.cc>  Wed, 20 Nov 2024 18:16:52 +0100
