=== debian/control ===
Source: rust-rebuildctl
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-bzip2-0.4+default-dev (>= 0.4.3-~~),
 librust-chrono-0.4+default-dev (>= 0.4.19-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
 librust-colored-2+default-dev,
 librust-dirs-next-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-flate2-1+default-dev (>= 1.0.24-~~),
 librust-glob-0.3+default-dev,
 librust-nom-7+default-dev (>= 7.1.1-~~),
 librust-rebuilderd-common-0.21.0+default-dev,
 librust-regex-1+default-dev (>= 1.5.6-~~),
 librust-reqwest-0+default-dev (>= 0.11-~~),
 librust-reqwest-0+json-dev (>= 0.11-~~),
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-1+derive-dev (>= 1.0.137-~~),
 librust-serde-json-1+default-dev (>= 1.0.81-~~),
 librust-structopt-0.3+default-dev (>= 0.3.26-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-tokio-1+default-dev (>= 1.19.2-~~),
 librust-tokio-1+io-std-dev (>= 1.19.2-~~),
 librust-tokio-1+io-util-dev (>= 1.19.2-~~),
 librust-tokio-1+macros-dev (>= 1.19.2-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19.2-~~),
 librust-toml-0.8+default-dev,
 librust-tree-magic-mini-3+default-dev (>= 3.0.3-~~),
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-xz2-0.1+default-dev,
 librust-zstd-0.13+default-dev,
 librust-zstd-0.13+pkg-config-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuildctl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuildctl
Homepage: https://github.com/kpcyrd/rebuilderd
X-Cargo-Crate: rebuildctl
Rules-Requires-Root: no

Package: rebuildctl
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Client for rebuilderd server
 This package contains the following binaries built from the Rust crate
 "rebuildctl":
  - rebuildctl
