## rust-rebuildctl 0.22.1

=== debian/changelog ===
rust-rebuildctl (0.22.1-2) unstable; urgency=medium

  * Package rebuildctl 0.22.1 from crates.io using debcargo 2.7.8
  * Switch from OpenSSL back to rustls
  * Add ca-certificates build dependency (Closes: #1099669)

 -- kpcyrd <git@rxv.cc>  Sun, 23 Mar 2025 14:02:28 +0100

rust-rebuildctl (0.22.1-1) unstable; urgency=medium

  * Package rebuildctl 0.22.1 from crates.io using debcargo 2.7.7
  * Fix reqwest related FTBFS (Closes: #1096230)

 -- kpcyrd <git@rxv.cc>  Tue, 04 Mar 2025 17:49:34 +0100
