=== debian/control ===
--- 
+++ 
@@ -3,27 +3,30 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ ca-certificates,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-atty-0.2+default-dev (>= 0.2.14-~~),
- librust-bzip2-0.4+default-dev (>= 0.4.3-~~),
+ librust-bzip2-0.4+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.19-~~),
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-complete-4+default-dev (>= 4.5.38-~~),
  librust-colored-2+default-dev,
  librust-dirs-next-2+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-flate2-1+default-dev (>= 1.0.24-~~),
  librust-glob-0.3+default-dev,
  librust-nom-7+default-dev (>= 7.1.1-~~),
- librust-rebuilderd-common-0.21.0+default-dev,
+ librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
+ librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~),
  librust-regex-1+default-dev (>= 1.5.6-~~),
- librust-reqwest-0+default-dev (>= 0.11-~~),
- librust-reqwest-0+json-dev (>= 0.11-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-structopt-0.3+default-dev (>= 0.3.26-~~),
+ librust-serde-xml-rs-0.5+default-dev,
  librust-tar-0.4+default-dev (>= 0.4.38-~~),
  librust-tokio-1+default-dev (>= 1.19.2-~~),
  librust-tokio-1+io-std-dev (>= 1.19.2-~~),
@@ -35,8 +38,7 @@
  librust-url-2+default-dev (>= 2.2.2-~~),
  librust-xz2-0.1+default-dev,
  librust-zstd-0.13+default-dev,
- librust-zstd-0.13+pkg-config-dev,
- help2man
+ librust-zstd-0.13+pkg-config-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -56,7 +58,8 @@
  ${shlibs:Depends},
  ${cargo:Depends}
 Recommends:
- ${cargo:Recommends}
+ ${cargo:Recommends},
+ ca-certificates
 Suggests:
  ${cargo:Suggests}
 Provides:
