## rust-rebuildctl 0.23.1

=== debian/changelog ===
rust-rebuildctl (0.23.1-1) unstable; urgency=medium

  * Package rebuildctl 0.23.1 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Sun, 04 May 2025 23:32:26 +0200
