=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
  librust-env-logger-0.11+default-dev,
  librust-flate2-1+default-dev (>= 1.0.24-~~),
  librust-glob-0.3+default-dev,
- librust-nom-7+default-dev (>= 7.1.1-~~),
- librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
- librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~),
+ librust-nom-7+default-dev,
+ librust-rebuilderd-common-0.23+default-dev,
+ librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
  librust-regex-1+default-dev (>= 1.5.6-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
