=== debian/control ===
--- 
+++ 
@@ -52,7 +52,6 @@
 
 Package: rebuildctl
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
