## rust-rebuildctl 0.25.0

=== debian/changelog ===
rust-rebuildctl (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package rebuildctl 0.25.0 from crates.io using debcargo 2.7.10
  * Stop patching colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:55:20 +0200

rust-rebuildctl (0.25.0-1) unstable; urgency=medium

  * Package rebuildctl 0.25.0 from crates.io using debcargo 2.7.10

 -- kpcyrd <git@rxv.cc>  Sun, 24 Aug 2025 18:55:05 +0200
