=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-complete-4+default-dev (>= 4.5.38-~~),
- librust-colored-2+default-dev,
+ librust-colored-3+default-dev,
  librust-dirs-next-2+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-flate2-1+default-dev (>= 1.0.24-~~),
  librust-glob-0.3+default-dev,
  librust-nom-7+default-dev,
- librust-rebuilderd-common-0.23+default-dev,
- librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
+ librust-rebuilderd-common-0.25+default-dev,
+ librust-rebuilderd-common-0.25+default-dev (<< 0.25.1-~~),
  librust-regex-1+default-dev (>= 1.5.6-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
@@ -43,7 +43,7 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuildctl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuildctl
 Homepage: https://github.com/kpcyrd/rebuilderd
